Can anyone help on the problem why i am not able to install mxODBC1.0 in zope 2.7.8
 
[I am able to install in Zope2.6.1]
 
 
I have tried installation in following way:
 
Put lib\python\mx   in  ZopeInstanceHome\              
Put \mxODBCZopeDA  into ZopeInstanceHome\Products
 
Installed licenses file in lib\python\mx\ODBC  as mentioned in the documentation.
 
Restarted the Zope Instance service.
 
But i get "Bad gateway Error" when i open url
 
Any help will be appreciated
 
Suson
_______________________________________________
Zope-DB mailing list
Zope-DB@zope.org
http://mail.zope.org/mailman/listinfo/zope-db

Reply via email to